// check account during startup
//  * ask for password, if required
//  * offer to create new account, if none exists

//sleep 1000 checkaccount 1
sleep 1000 [
echo "\fs\f3Beware:\fr This is a recent release designed to allow users of Debian/GNU Linux based distributions to play."
echo "  Although it can run on normal 1.2.0.2 servers, it is not fully supported."
echo "  Coopedit will not work. Some maps will not work. Maps edited here will not work on old clients."
echo "  There are slight changes in physics, so don't use this client to play competitively."
echo "  As this is based on the latest game development, you may notice other changes. Good game!"
] 1

